export const fontSizes = {
  fontSize1: "0.75rem",
  fontSize2: "0.875rem",
  fontSize3: "1rem",
  fontSize4: "1.125rem",
  fontSize5: "1.25rem",
  fontSize6: "1.5rem",
  fontSize7: "1.875rem",
  fontSize8: "2.25rem",
  fontSize9: "3rem",
} as const;

export const fontFamilies = {
  sans: "var(--font-family-sans)",
  serif: "var(--font-family-serif)",
  mono: "var(--font-family-mono)",
} as const;
